body { background-image: url('pozadicelestranky.jpg'); background-position: center top; background-repeat: no-repeat; background-color: #7ABADD; text-align: center; font: 14px Tahoma; color: #FFFFFF; margin: 0px; padding: 0px; }

a { text-decoration: none; font: 14px Tahoma; color: #990000; font-weight: bold; }
a:hover { text-decoration: none; font: 14px Tahoma; color: #990000; font-weight: bold; }
a:active { border-width: 0px; padding: 0px; }

img { border-width: 0px; padding: 0px; }


#web { text-align: justify; width: 1000px; border-width: 0px 0px 0px 0px; margin: 50px auto 30px auto; padding: 0px 0px 0px 0px; clear: both; }

#logo { width: 1000px; background-repeat: no-repeat; background-color: transparent; margin: auto; clear: both; }
.logo { text-align: center; font: 14px tahoma; color: #ffffff; padding: 0px; margin: 0px 0px 0px 0px; }
.logo a { text-decoration: none; font: bold 20px Comic Sans MS; color: #990000; }
.logo a:hover, a:active { text-decoration: none; font: bold 20px Comic Sans MS; color: #990000; border-width: 0px; padding: 0px; }


#obsahleft { width: 241px; float: right; clear: right; margin: 0px; }
.obsahleft {}
.obsahleft p { color: #000000; font: 14px Tahoma; text-align: center; padding: 10px 10px 10px 10px; margin: 0px 20px 0px 20px; }
.obsahleft a { text-decoration: none; font: bold 14px Tahoma; color: #990000; }
.obsahleft a:hover, a:active { text-decoration: underline; font: bold 14px Tahoma; color: #990000; border-width: 0px; padding: 0px; }


.menuitem { }
.menuitem p { margin: 5px 20px 5px 20px; text-align: center; }
.menuitem a { background-color: rgba(255,255,255,0.5); font: 14px Tahoma; color: #990000; padding: 7px 15px 7px 15px; margin: 0px; font-weight: bold; text-decoration: none; border-style: solid; border-color: #000000; border-width: 3px 0px 3px 0px; border-radius: 10px; }
.menuitem a:hover { background-color: rgba(0,0,0,0.5); font: 14px Tahoma; color: #FFFFFF; padding: 10px 15px 10px 15px; margin: 0px; font-weight: bold; text-decoration: none; border-style: solid; border-color: #990000; border-width: 0px 3px 0px 3px; border-radius: 10px; }
.menuitem a:active { background-color: rgba(0,0,0,0.5); font: 14px Tahoma; color: red; padding: 10px 15px 10px 15px; margin: 0px; font-weight: bold; text-decoration: none; border-style: solid; border-color: red; border-width: 0px 3px 0px 3px; border-radius: 10px; }

.menuhother { width: 241px; height: 60px; color: #000000; }
.menuhother p { color: #000000; font: 18px Tahoma; text-align: center; padding: 20px 10px 10px 10px; margin: 0px; }



#obsahmiddle { width: 745px; float: left; clear: left; margin: 0px; border-color: #7ABADD; border-style: none dashed none none; border-width: 4px; padding: 0px 10px 0px 0px; }
.obsahmiddle {}
.obsahmiddle h1 { background-color: transparent; font: 16px Tahoma; color: #000000; padding: 6px 10px 0px 10px; margin: 0px 0px 0px 0px; }
.obsahmiddle h1 a { text-decoration: none; font: 14px Tahoma; color: #000000; font-weight: normal; }
.obsahmiddle h1 a:hover, a:active { text-decoration: none; font: 14px Tahoma; color: #990000; font-weight: normal; border-width: 2px 0px 2px 0px; padding: 0px; border-radius: 0px; border-color: #000000; border-style: solid; }
.obsahmiddle h2 { font: bold 18px Tahoma; color: #990000; padding: 10px; margin: 10px 0px 0px 0px; background-color: rgba(122,186,221,0.3); }
.obsahmiddle h2 a { text-decoration: none; font: bold 18px Tahoma; color: #990000; }
.obsahmiddle h2 a:hover, a:active { text-decoration: underline; font: bold 18px Tahoma; color: #990000; border-width: 0px; padding: 0px; }
/* .obsahmiddle h3 { font: bold 14px Tahoma; color: #FFFFFF; padding: 58px 20px 25px 20px; margin: 0px 0px 0px 0px; } */
.obsahmiddle ul { color: #000000; padding: 20px 20px 0px 40px; margin: 0px; background-color: transparent; border-color: transparent; border-style: solid; border-width: 0px 2px 0px 2px; }
.obsahmiddle li { color: #000000; padding: 0px 0px 0px 0px; margin: 0px; }
.obsahmiddle p { font: 14px Tahoma; color: #000000; padding: 20px 20px 0px 20px; margin: 0px 0px 0px 0px; text-indent: 0px; background-color: transparent; border-color: transparent; border-style: solid; border-width: 0px 2px 0px 2px; }
.obsahmiddle a { text-decoration: none; font: bold 14px Tahoma; color: #990000; }
.obsahmiddle a:hover, a:active { text-decoration: underline; font: bold 14px Tahoma; color: #990000; border-width: 0px; padding: 0px; }
.obsahmiddle table { padding: 0px 20px 0px 20px; min-width: 250px; color: #000000; margin: auto; }
.obsahmiddle td { padding: 2px 10px 2px 0px; text-align: left; font: 14px Tahoma; }
.obsahmiddle hr { padding: 0px 0px 0px 0px; margin: 0px; }


#obsahkonec { width: 1000px; height: 1px; clear: both; margin: 0px; padding: 0px; }
.obsahkonec { }



/* formulare */
.cstyl { font: 14px Tahoma; color: #000000; border: solid #000000 1px; background-color: #FFFFFF; }
input, .policko { width: 100%; }


#bottom-main { background-image: url('srafovani-cerna-seda.jpg'); background-position: left top; background-repeat: repeat; width: 100%; background-color: grey; clear: both; border-width: 3px 0px 0px 0px; border-style: solid; border-color: #000000; padding: 0px; margin: 0px; }

#bottom { width: 1000px; height: 100%;  background-color: transparent; margin: auto; text-align: center; clear: both; }
.bottomleft { width: 700px; margin: 0px; padding: 0px; text-align: left; float: left; clear: left; }
.bottomleft p { font: 10px Tahoma; text-align: left; color: #000000; padding: 10px 10px 0px 0px; margin: 0px; font-weight: normal; }
.bottomleft a { text-decoration: underline; font: 10px Tahoma; color: #000000; font-weight: bold; }
.bottomleft a:hover, a:active { text-decoration: none; font: 10px Tahoma; color: #000000; font-weight: bold; border-width: 0px; padding: 0px; }
.bottomleft ul { margin: 0px; padding: 6px 0px 10px 0px; list-style-type: none; }
.bottomleft li { display: inline; list-style-type: none; margin: 0px; }
.bottomleft li a { background-color: rgba(255,255,255,0.5); font: 10px Tahoma; color: #990000; padding: 10px; font-weight: bold; text-decoration: none; border-style: solid; border-color: #000000; border-width: 0px 0px 0px 0px; }
.bottomleft li a:hover { background-color: rgba(0,0,0,0.5); font: 10px Tahoma; color: #FFFFFF; padding: 10px; font-weight: bold; text-decoration: none; border-style: solid; border-color: #990000; border-width: 3px 0px 0px 0px; }
.bottomleft li a:active { background-color: rgba(0,0,0,0.5); font: 10px Tahoma; color: red; padding: 10px; font-weight: bold; text-decoration: none; border-style: solid; border-color: red; border-width: 3px 0px 0px 0px; }

.bottomright { width: 300px; margin: 0px; padding: 0px; text-align: right; float: right; clear: right; }
.bottomright p { text-align: right; padding: 20px 0px 0px 10px; margin: 0px; }
